.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38e81421-bbca-9716-352e-8748c95163d9 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-1620f8d1-f4d8-498b-6485-49d6286b7932 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-34327898-0dab-613f-451f-26878d5f856d {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-ed5c7f21-d512-d150-f4f9-9bc496f8f16a {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-c3779bdd-2b42-dec4-76c6-9e5c45b58926 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-6252671b-b183-faff-d109-df48934046cc {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4a79482b-d297-6662-0eaf-cf1dadb99279 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-87a09076-b359-dd93-7ffc-ced0dd2ed6a1 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-de1efcc7-c116-29a6-3cc3-bd0bda2407fb {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-87d364c4-7cc1-9854-5bf5-e232e82fa332 {
display: none !important;
}
.lfr-layout-structure-item-df340a98-4210-0fe4-be43-b767006a9e27 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-9cf2eab8-efd9-edcb-7563-608c6b4ea8ed {
margin-left: 5% !important;
margin-right: 5% !important;
text-align: center !important;
}
.lfr-layout-structure-item-40cac029-014f-eda1-78e6-7f9f963437bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-237f041b-713c-41cf-4238-7a66866f7a51 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-9a2be472-f3f5-e772-eb54-6e011fef7b4f {
text-align: center !important;
}
.lfr-layout-structure-item-60e4241d-a8e2-0ad9-98fc-c92646ff1858 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-9798eeea-6c39-b133-5a4f-c8c554652135 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-e1028e49-de36-8d08-3a29-b09040903aab {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-29cdf591-2032-85cf-5387-8520bf2e5fad {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-9f18a216-3286-e278-2f87-438d75b6dd22 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-a2a48476-2045-8cc6-9b6f-5a90fa637aff {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-d1b19341-36ab-6c4b-0bb8-724ce74a189f {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-4b35eb66-3db9-99ab-efb6-a89dcf9e99b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de015a7b-31d8-5ae6-84ac-cfa6a7afc5e3 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-f4f22cc2-6823-0c6c-8f1a-a4e39b4e607c {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-249b3165-3be5-5a9f-f2b2-2162264c99a1 {
margin-left: 5% !important;
margin-right: 5% !important;
}
